/** page_editor_view_new/website_data/366418/976848/45207478/52/34198178/b58c307fe49a48a487f74c24b54e7c7b/page_editor.css **/
#i3qk{position:relative;}#ipbl{position:relative;}#im56{position:relative;}[data-new-auto-uuid="gallery_33124_929121868c304cf79e2845902da0ac04"]{--color-match-setting1:rgba(20, 30, 97, 1);} /* 自定义样式start */#i3qk {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i3qk {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i3qk {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */